.hw-index-link{ width:300px; text-align:center; height:60px; padding-top:14px;  border:1px solid rgba(0, 0, 0, 0.39); text-decoration:none; background-color:#eee; color:#333; font-size:1.6em; text-shadow:0 1px 0 #FFFFFF; box-shadow:3px 1px 15px -3px #AA9191; display:block; float:left; margin-bottom:10px;}
.hw-index-link:hover{background:#fff;}
.bestPrice-container{ width:300px; text-align:center; height:240px; padding-top:0px;  box-shadow:0px 0px 2px -1px #000; text-decoration:none; background-color:rgba(255, 255, 255, 0.5);  display:block; margin-bottom:10px;}
.price-elems{margin:15px;}
input.price-elems{width:70px; margin: 3px;}
.price-title{font-size:1.3rem; background:#307AA3; padding:10px 0; color:#fff; font-size:25px; border-top:1px solid #fff; border-bottom:1px solid rgba(68, 68, 68, 0.79);}
.ui-slider-handle{border-radius:10px !important; cursor:pointer !important;}
select.reset-margin{margin:0;}
.widget-select-width{width:auto;}
.price-content{padding:10px;}
.select-content{margin-top:10px; border-bottom:1px solid #EEE; padding-bottom:20px;}
.search-price{background:rgba(95, 143, 52, 1); border: 0; border-top:1px solid #fff; border-bottom:1px solid #555; color:#fff; padding:7px; margin-left:11px;}
input.search-price:focus,input.search-price:active, input.search-price:hover{outline:0 !important;background:rgba(95,143,52,0.9) }

